import { clickBegin, doubleClickBegin } from '/plugin/begin/begin-util.js'

function beginClass(table) {
	const mainState = nc.mainState()
	const cls = 'nc-begin-button begin_' + table
	return mainState.rec.table === table ? cls + ' active' : cls
}
